@font-face {
    font-family: johandeseyn;
    src: url(californianfb.TTF);
}
body {
    background-color: black;
	margin-left: 0px;
	margin-top: 0px;
}
	

h1 {
    color: white;
    text-align: center;
}

p {
    font-family: johandeseyn;
	font-size: 17px;
	max-width: 1150px;
	margin: auto;
	text-align:justify; 
	justify:auto;
	color: #EBEBEB;
}

.vrijetext-wrapper {
	display: table;
 	width:100%;
 	margin: auto;
 	max-width: 1150px;
  	background:#151515;
	
}

.vrijetext p {
    font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', 'DejaVu Sans', Verdana, 'sans-serif';
	font-size: 14px;
	margin: auto;
	padding: 2%;
	text-align: justify; 
	text-justify: auto;
	display: table;
    width:96%;
	
    background:#151515;
	color: #EBEBEB;
}

@media only screen and (min-width: 600px) {
    .vrijetext p {
		border-radius: 20px;
    }
}

@media only screen and (min-width: 600px) {
    .vrijetext-wrapper {
		border-radius: 20px;
    }
}

.vrijetext a {
	color: #EBEBEB;
}
.vrijetext a:hover {
	color: #840000;
}


.biografie-wrapper-extra {
	display: table;
 	width: 100%;
 	margin: auto;
 	max-width: 1150px;
}

.biografie-wrapper {
	display: table;
 	width: 96%;
	padding: 2%;
 	margin: auto;
 	max-width: 1150px;
  	background:#151515;
}

@media only screen and (min-width: 600px) {
    .biografie-wrapper {
		border-radius: 20px;
    }
}

.biografie-left {
  font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', 'DejaVu Sans', Verdana, 'sans-serif';
  color: #888888;
  font-size: 18px;
  font-weight: bold;
  vertical-align: middle;
  display: table-cell;
  white-space: pre;
  width:20%;

}

.biografie-center {
  font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', 'DejaVu Sans', Verdana, 'sans-serif';
  font-size: 18px;
  vertical-align: middle;
  display: table-cell;
  white-space: pre;
  width:15%;
  color: #EBEBEB;

}


.biografie-right {
  vertical-align: middle;
  display: table-cell;
  width:45%;
  height: auto;
  white-space: pre;
}

.biografie-right img {
	max-width: 40%;
    height: auto;
	border-radius: 20px 20px 20px 20px;
}



.boekenpage img {
    max-width: 45%;
    height: auto;
}

hr {
    text-align: right;
	max-width: 1150px;
	margin: auto;
	color: #840000;
	display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #840000;
    padding: 0; 
}

.logojohan img {
    margin-left: auto;
    margin-right: auto;
	max-width: 95%;

}

.titelblok {
	max-width: 1150px;
	font-size: 45px;
	display: block;
	margin: auto;
	font-family: johandeseyn;
	color: #840000;
	margin-bottom: -6px;
}

.titelblok-b {
    text-align: right;
	font-size: 20px;
	max-width: 1150px;
	display: block;
	margin: auto;
	font-family: johandeseyn;
	color: #840000;
}

.titelblok-c {
	white-space: pre;
    text-align: left;
	font-size: 25px;
	max-width: 1150px;
	display: block;
	margin: auto;
	font-family: johandeseyn;
	color: #EBEBEB;
	line-height: 160%;
}

.titelblok-pub {
    text-align: left;
	font-size: 23px;
	width: 100%;
	max-width: 1150px;
	display: block;
	margin: auto;
	font-family: johandeseyn;
	color: #EBEBEB;
}

.titelblok-d {
	white-space: pre;
    text-align: right;
	font-size: 25px;
	max-width: 1150px;
	display: block;
	margin: auto;
	font-family: johandeseyn;
	color: #EBEBEB;
	line-height: 160%;
}



.rotatorbg {
	align-content: center;
    overflow: hidden;
	margin: auto;
	max-width: 1138px;
	height: 590px;
	background-image: url('images/layoutbg.png');
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: top;
	background-size: contain;
}

.topnav-wrapper {
	z-index: 50;
	position: fixed;
    border-bottom: 1px solid black;
	box-shadow: 0px 5px 20px 5px #000000;
	width: 100%;
	align-content: center;
	justify-content: space-between;
	display: flex;
	margin: auto;
  	background: #151515;
}

 /* Add a black background color to the top navigation */
.topnav {
	width: 100%; 
	display: inline-block;
    background-color: #151515;
    overflow: hidden;
	margin: auto;
    max-width: 1150px;
}

/* Style the links inside the navigation bar */
.topnav a {
	text-align: center;
	white-space: pre;
	display: inline-block;
	/* border-left: 4px solid #2B2B2B; */
	border-left: 1px solid #212121;
	border-right: 1px solid #212121;
    color: #EBEBEB;
    padding-left: 34px;
	padding-right: 34px;
	padding-top: 8px;
    padding-bottom: 8px;
    text-decoration: none;
    font-family: 'johandeseyn';
    font-size: 18.1px;
}

/* Change the color of links on hover */
.topnav a:hover {
    background-color: #212121;
    color: #840000;
}


/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
    display: none;
} 
 /* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */
@media screen and (max-width: 1150px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
@media screen and (max-width: 1150px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
	
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
} 

.owl-carousel-container {
  margin: auto;
  max-width: 1150px;
  background-image: url('images/layoutbg.png');
  background-repeat: no-repeat;
  background-size: 1000px 500px;
  background-position: center top;
  position: relative;
  padding-top: 200px;
}

.owl-carousel-container .owl-item img {
	width: 200px;
    transition: transform .2s;
}

.owl-carousel-container .owl-item a img:hover {
	transform: scale(1.1);
}

.owl-carousel {
}

.owl-theme .owl-nav [class*=owl-] {
    color: #FFF;
}


.owl-theme .owl-dots .owl-dot span {
  background: #333333;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
  background: #840000;
}
.carousel-fade {
    width: 43%;
    height: 430px;
    position:absolute;
    margin-top: -150px;
    box-sizing: content-box;
    z-index: 2;
    background-position-y: -50px;
    background-repeat: no-repeat;
}
.carousel-fade-left {
    left: 0;
    background: linear-gradient(100deg, rgba(0,0,0,0.5) 75%, rgba(255,255,255,0) 85%);
}
.carousel-fade-right {
    right: 0;
    background: linear-gradient(80deg, rgba(255,255,255,0) 15%, rgba(0,0,0,0.5) 25%);
}
.owl-carousel {
    z-index: unset;
}
.owl-prev {
    margin-left: -10px !important;
    text-align: left;
	z-index: 40;
s
}
.owl-next {
    right: -25px;
    text-align: right;
    margin-right: 10px !important;
	z-index: 40;

}
.owl-prev, .owl-next {
    width: 250px;
    height: 100%;
    position: absolute;
    top: 0;
    font-size: 2em !important;
    opacity: 0.7;
    display: block !important;
    z-index: 40;
}
.owl-prev:hover, .owl-next:hover {
    background-color: transparent !important;
}
button:focus {
    outline:0;
}
@media screen and (max-width: 768px) {
    .xs-hide {
        display: none;
    }
    .owl-prev, .owl-next {
        width: 50px;
    }
}

.boekenlinks1 p {
	background-color: #212121;
	text-align: center;
	font-family: johandeseyn;
	font-size: calc(5px + 3vw);
	z-index: 1;
}

.boekenlinks2 p {
	background-color: #151515;
	text-align: center;
	font-family: johandeseyn;
	font-size: calc(5px + 3vw);
	vertical-align: middle;
	z-index: 1;
}

.boekenarrow {
	left: 50%;
    position:fixed;
	margin-left: -36px;
    bottom:-6px;
    align-content: center;
	z-index: 1;
}

.boekencovers {
	left: 20%;
    position: relative;
	z-index:9999;
}

.boekenbgwrapper-edgetop {
  border-radius: 20px 20px 0px 0px;
  display: table;
  width:100%;
  margin: auto;
  max-width: 1150px;
  background:#212121;
}	

.boekenbgwrapper {
  display: table;
  width:100%;
  margin: auto;
  max-width: 1150px;
  background:#151515;
}	
.boekenbgwrapper-2 {
  display: table;
  width:100%;
  margin: auto;
  max-width: 1150px;
  background:#212121;
}	

.boekenbgwrapper-3 {
  display: table;
  width:100%;
  margin: auto;
  max-width: 1150px;
  background:#000000;
}	


.boekenbgwrapper img {
	width: 50%;
    height: auto;
	transition: transform .2s;
}	

.boekenbgwrapper-edgetop img {
	width: 50%;
    height: auto;
	transition: transform .2s;
}

.boekenbgwrapper a img:hover {
	transform: scale(1.1);
	width: 50%;
    height: auto;
}	

.boekenbgwrapper-edgetop a img:hover {
	transform: scale(1.1);
	width: 50%;
    height: auto;
}	

.boekenbgwrapper-2 a img:hover {
	transform: scale(1.1);
	width: 50%;
    height: auto;
}

.boekenbgwrapper-2 img {
	width: 50%;
    height: auto;
	transition: transform .2s;
}	

.boekenbgleft {
  display: table-cell;
  width:43%;

}

.boekenbgcenter {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  width:14%;
  background-position: top;
  background-image: url('images/boekenarrowbg1.png');
  background-repeat: no-repeat; 

}

.boekenbgright {
  display: table-cell;
  width:43%;

}

.owl-theme .owl-nav [class*=owl-] {
    color: #FFFFFF !important;
}


.vrijetext img {
	max-width: 120%;
	max-height: 120%;
	display: block;
    margin-left: auto;
    margin-right: auto;
	border-radius: 20px 20px 20px 20px;
}

.btn a {
  background: #840000;
  width: 150px;
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: johandeseyn;
  color: #FFFFFF;
  font-size: 24px;
  padding: 10px 20px 10px 20px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  text-decoration: none;
}

.btn a:hover {  
  color: #840000;
  background: #FFFFFF;
  text-decoration: none;
}

.boekpagebg {
	align-content: center;
	max-width: 1150px;
	margin: auto;
	height: 413px;
	background-image: url('images/brickbg2.png');
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: top;

}

.boekpagebg img {
    margin-left: auto;
    margin-right: auto;
}

.hover11 figure img {
	max-width: 100%;
    height: auto;
	opacity: 0.7;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}

.hover11 figure:hover img {
	opacity: 1;
}